CREATE TABLE VS4TMPRMB
	(
	TMPMTMPRNo nvarchar(30) NOT NULL,
	TMPMLn int NOT NULL,
	TMPMTPstCode nvarchar(30) NULL,
	TMPMPositionCode nvarchar(30) NULL,
	TMPMPositionName nvarchar(80) NULL,
	TMPMRequestDate datetime NULL,
	TMPMSex smallint NULL,
	TMPMTotal tinyint NULL,
	TMPMGet smallint NULL,
	TMPMMore smallint NULL,
	TMPMStatus smallint NULL,
	TMPMNote nvarchar(255) NULL,
	TMPMFlag1 smallint NULL,
	TMPMFlag2 smallint NULL,
	TMPMFlag3 smallint NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TMPRMB ADD CONSTRAINT
	PK_VS4TMPRMB PRIMARY KEY CLUSTERED 
	(
	TMPMTMPRNo,
	TMPMLn
	) ON [PRIMARY]

GO

